/**
 * Custom CSS for quick (temporary) deployment
 * Ie. to be integrated into the regular stylesheet file(s)
 *
 * NOTE: Please add your author information + date / time of additions or changes if possible!
 */


/**
 * Pagination (Blog Posts)
 * @author Fabian Wolf
 * @date 2017/04/26 03:22:56
 */

.row.pagination {

}


/**
 * Helper classes
 */
.text-center {
	text-align: center;
}


.valign-top {
	vertical-align: top;
}

.valign-center, .valign-mid, .valign-middle {
	vertical-align: center;
}

.valign-bottom {
	vertical-align: bottom;
}

.valign-base {
	vertical-align: baseline;
}
